Record categories
Get a list of paginated record categories.
Authorization
Authorization AuthorizationBearer <token>
In: header
Query Parameters
limit?number
Range
5 <= value <= 100Default
100page?number
Range
1 <= valueDefault
1organizationId*string
Length
1 <= lengthsortColumn?string
sortDirection?string
Value in
- "asc"
- "desc"
sort?string
JSON-encoded.
filterByName?string
includeArchived?boolean
Default
falsefilterByArchived?string
Value in
- "active"
- "archived"
filters?string
JSON-encoded.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/record-categories/?organizationId=string"{ "items": [ { "id": "string", "name": "string", "slug": "string", "description": "string", "color": "string", "order": -9007199254740991, "organizationId": "string", "ownerId": "string", "defaultTemplateId": "string", "allowPortalSubmission": true, "cadenceScheduleId": "string", "createdAt": "string", "updatedAt": "string", "archivedAt": "string", "recordsCount": 0, "nextDueAt": "string", "cadenceSchedule": { "id": "string", "name": "string", "slug": "string" } } ], "total": 0, "page": 0, "limit": 0}How is this guide?